#link {
text-decoration: none;
color:#E62329;
}
#link:hover {
text-decoration: none;
color:#000000;
}
li.bullet a {
	color: #000;
}
li.bullet a:hover {
	color: #E62329;
}
li.bullet-link {
	display: block;
	text-decoration: none;
	padding-left: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	line-height: 18px;
}
li.bullet-link a {
	display: block;
	text-decoration: none;
	padding-left: 9px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #E62329;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
li.bullet-link a:hover {
	display: block;
	text-decoration: none;
	padding-left: 9px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 18px;
}
li.bullet-small {
	display: block;
	text-decoration: none;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-top: 0px;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: #929191;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	overflow: hidden;
	margin-top: 0px;
	margin-right: 15px;
	margin-left: 10px;
	margin-bottom: 0px;
	line-height: 18px;
}
/*//////// LINKS ////////*/
#vec {
	color: #E62329;
	text-align: left;
	font-family: Arial;
}
#top {
	background-position: 0px 0px;
	display: block;
	height: 15px;
	width: 43px;
	background-image: url(../../images/buttons/vrh.gif);
	background-repeat: no-repeat;
}
#top:hover {
	background-position: -43px 0px;
}
a.contact {
	color: #000;
	text-align: left;
	font-family: Arial;	
	text-decoration:none
}
a.contact:hover {
	color: #E62329;
	text-align: left;
	font-family: Arial;	
	text-decoration:none
}
/*//////// FORMS ////////*/
form {
	margin:0px;
	padding:0px
}
.checkbox {
	padding:0px;
	margin-right: 7px;
}
.input1	 {
	border:solid 1px #BCBDC0;
	height:14px;
	width:150px;
	padding-left:2px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	margin-left: 10px;
}
.input2	 {
	border:solid 1px #BCBDC0;
	height:16px;
	width:100px;
	padding-left:2px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.input3	 {
	border:solid 1px #BCBDC0;
	height:60px;
	width:150px;
	padding-left:2px;
	margin:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
/*////////  ////////*/
h1 {
	font-size: 12px;
	font-weight: bold;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	line-height:18px;
	vertical-align: top;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
h2 {
	font-size: 12px;
	font-weight: bold;
	color: #4F4F4F;
	text-align: left;
	font-family: Arial;
	line-height:18px;
	vertical-align: top;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding: 0px;
}

h3 {
	font-size: 14px;
	font-weight: bold;
	color: #E62329;
	font-family: Arial;
	text-align: left;
}

#left p {
	color: #000;
	text-align: left;
	font-family: Arial;
	line-height: 18px;
	margin-right: 15px;
}
.thumb {
	padding: 0px;
	text-align: left;
	margin-top: 0px;
}
ul.bullet {
	margin-top: 5px;
	margin-left:0px;
	padding: 0px;
	list-style-type: none;
	color: #000000;
	margin-right: 15px;
	margin-bottom: 0px;
}
li.bullet {
	text-decoration: none;
	padding-left: 9px;
	padding-bottom: 2px;
	padding-right: 0px;
	padding-top: 2px;
	text-decoration: none;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-align: left;
	font-family: Arial;
	vertical-align: top;
	list-style-type: none;
	background-image: url(../../images/bullet.gif);
	background-repeat: no-repeat;
	background-position: 0px 8px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.date {
  color:#4F4F4F;
  font-size:11px;
}
.gray {
  color:#929191;
  font-size:12px;
}
span  {
	color:#929191;
	margin-right: 15px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
a.redR {
	color:#E62329;
	text-align:right;
	font-size:11px;
	margin-right:5px;
}
a.redR:hover {
	color:#000;
	text-align:right;
	font-size:11px;
	margin-right:5px;
}
a.redL {
	color:#E62329;
	text-align:left;
	font-size:11px;
	margin-right:40px;
	margin-left: 5px
}
a.redL:hover {
	color:#000;
	text-align:left;
	font-size:11px;
	margin-right:40px;
	margin-left: 5px
}
.submit {
	height: 16px;
	width: 36px;
	overflow: hidden;
	display:block;
	background-image: url(../../images/buttons/send.gif);
	background-repeat: no-repeat;
	background-position: left top;
	cursor: pointer;
	border:0;
}
.submit:hover{
	background-position: left bottom;
	cursor: pointer;
	border:0;
}
.clear {
	background-image:url(../../images/buttons/clear.gif);
	background-repeat: no-repeat;
	background-position: left top;
	width: 36px;
	height: 16px;
	display:block;
	overflow: hidden;
	cursor: pointer;
	border:none
}
.clear:hover {
	background-position: left bottom;
	cursor: pointer;
	border:none;
	display: block;
}
.im-kontakt {
	background-image:url(../../images/im-kontakt.gif);
	background-repeat: no-repeat;
	background-position: 4px 5px;
	margin: 0px;
	padding: 0px;
	width: 481px;
	height: 188px;
}
.im-reference {
	background-image:url(../../images/im-reference.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 481px;
}
.im-produkti {
	background-image:url(../../images/im-produkti.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 481px;
}
.im-zemljevid {
	background-image:url(../../images/im-zemljevid.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 481px;
}
.im-vroce {
	background-image:url(../../images/im-vroce.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	margin: 0px;
	padding: 0px;
	width: 481px;
}
.red {
	color:#E62329;
	font-size:12px;
	margin-right: 0px;
}
.table-line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DCDCDF;
	padding-top: 2px;
	padding-bottom: 2px;
}
